/**********************************************/
/* Color definitions
	Green: rgb(3,166,75) #03A64B
	Orange: rgb(246,157,37) #F69D25
	Red: rgb(235,91,38) #EB5B26
	Blue: rgb(0,138,185) #008AB9
	Grey (dark): rgb(40,40,40) #282828
	Grey (ligth): rgb(180,180,180) #B4B4B4
*/

/* ********************************************************************** */
/* WEBFONT OpenSans  */
/* ********************************************************************** */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,400italic,700italic,600,600italic);


/* ********************************************************************** */
/* GENERAL  */
/* ********************************************************************** */
body{font-family: 'Open Sans', sans-serif; font-size: 14px; line-height:1.55em; color:black;}

::-moz-selection { background:rgb(62,79,88) !important; color:white !important; text-shadow: none; }
::selection { background:rgb(62,79,88) !important; color:white !important; text-shadow: none; }


/* ********************************************************************** */
/* Content container
/* ********************************************************************** */
.centered_with_container{width:1200px; margin:0 auto; overflow:hidden; text-align:left;}
.centered_with_container .centered_with_container{width:auto;}


/* ********************************************************************** */
/* STANDARD CONTENT ELEMENTS */
/* ********************************************************************** */
#content_box * { color:inherit;}

#content_box p{font-size:1em; line-height:1.55em; margin:10px 0 10px 0; padding:0;}

#content_box em{ font-style:italic;}
#content_box strong{font-weight:bold;}
#content_box sub{}
#content_box sup{}
#content_box strike{text-decoration: line-through;}
#content_box u{text-decoration:underline;}

#content_box img{max-width:100%; height:auto}

#content_box h1{ font-weight: bold; font-size: 1.57em; color:rgb(68,68,68); margin-top:10px;}
#content_box h2{ font-weight: bold; font-size: 1.29em; color:rgb(68,68,68); margin-top:10px;}
#content_box h3{ font-weight: bold; font-size: 1.2em; color:rgb(68,68,68); margin-top:10px;}
#content_box h4{ font-weight: bold; font-size: 1.1em; color:rgb(68,68,68); margin-top:10px;}
#content_box h5{ font-weight: bold; font-size: 1.0em; color:rgb(68,68,68); margin-top:10px;}
#content_box h6{ font-weight: bold;  margin-top:10px;}

#content_box a{color:rgb(0,138,185); background-color:transparent; text-decoration:underline;}
#content_box a:link {color:rgb(0,138,185);}
#content_box a:visited {color:rgb(0,138,185);}
#content_box a:hover {background-color:rgb(0,138,185); color:white;}
#content_box a:active {}
#content_box a img{border:none; background-color:transparent;}
#content_box a:hover img{}

#content_box ul{margin:10px 0 10px 0px; overflow:hidden; padding-left:25px; }
#content_box ul li {margin-bottom:10px; }
#content_box ol{margin:10px 0 10px 0px; overflow:hidden; padding-left:25px; }
#content_box ol li{margin-bottom:10px; }

#content_box table{margin:10px 0 10px 0;}
#content_box table tr{}
#content_box table tr th{vertical-align:top; font-size:1em;}
#content_box table tr td{vertical-align:top; font-size:1em;}

#content_box hr{margin:10px 0 10px 0; border:1px solid rgb(200,200,200); border-width:1px 0 0 0;}

#content_box div{font-size:inherit; color:inherit; line-height:inherit;}
#content_box span{font-size:inherit; color:inherit; line-height:inherit;}

#content_box blockquote {font-size: 1em; color:rgb(246,157,37); font-weight: bold; font-style: italic; border:none;}
#content_box blockquote p{color:rgb(246,157,37); font-weight: bold; font-style: italic;  border:none;}

#content_box pre{font-family:Courier, monospace; color:rgb(62,79,88);}

#content_box dl{}
#content_box dl dt{}
#content_box dt dd{}



/* ********************************************************************** */
/* ADDITIONAL STANDARD CLASSES */
/* ********************************************************************** */
#content_box .align-left{text-align:left;}
#content_box .align-right{text-align:right;}
#content_box .align-center{text-align:center;}
#content_box .align-justify{text-align:justify;}


/* ********************************************************************** */
/* General text color in non-white BG elements(BG, inverted, etc) mainly white
/* ********************************************************************** */
#content_box .inverted {}
#content_box .inverted *{color:white;}
#content_box .inverted a, 
#content_box .inverted a:link, 
#content_box .inverted a:visited {color:rgb(68,68,68)} 
#content_box .inverted a:hover {background-color:rgb(68,68,68); color:white;}

#content_box .inverted blockquote {color:rgb(68,68,68); }
#content_box .inverted blockquote *{color:rgb(68,68,68);}

#content_box .inverted pre {color:rgb(68,68,68);}
#content_box .inverted pre code{color:rgb(68,68,68);}


/* ********************************************************************** */
/* Special Styles for different BG colors elements
/* ********************************************************************** */
#content_box .greyMiddleBG.inverted a, #content_box .greyMiddleBG.inverted a:link, #content_box .greyMiddleBG.inverted a:visited {color:rgb(246,157,37);}
#content_box .greyMiddleBG.inverted a:hover {background-color:rgb(246,157,37); color:white}
#content_box .greyMiddleBG.inverted a[class$="BG"]{color:white;}
#content_box .greyMiddleBG.inverted a[class$="Border"]{color:rgb(68,68,68);}

#content_box .greyMiddleBG.inverted blockquote *{color:rgb(246,157,37);}

#content_box .greyDarkBG.inverted a, #content_box .greyDarkBG.inverted a:link, #content_box .greyDarkBG.inverted a:visited {color:rgb(246,157,37);}
#content_box .greyDarkBG.inverted a:hover {background-color:rgb(246,157,37); color:white}
#content_box .greyDarkBG.inverted blockquote *{color:rgb(246,157,37);}










/* ********************************************************************** */
/* DO the link style magic here !!!!!!!!!!!!!!!!!!!!!!!
/* ********************************************************************** */

#content_box .content_tile a[class^="link"]{display:block; text-decoration:none; padding:8px 16px; border-radius:1px; border:1px solid white; background-repeat:no-repeat; background-position:right 10px center; clear:both;}
#content_box .content_tile a[class$="Border"]{ background-color:white;   }
#content_box .content_tile a[class$="BG"]{color:white;}

#content_box .content_tile a.linkBlueBorder{color:rgb(0,138,185); border-color:rgb(0,138,185); background-color:white; background-image:url(/fileadmin/templates/sp_platform/images/arrow_right_blue_19x4.png); }
#content_box .content_tile a.linkBlueBorder:hover{color:white; background-color:rgb(0,138,185); background-image:url(/fileadmin/templates/sp_platform/images/arrow_right_white_19x4.png);}
#content_box .content_tile a.linkBlueBG{ background-color:rgb(0,138,185); border-color:rgb(0,138,185); background-image:url(/fileadmin/templates/sp_platform/images/arrow_right_white_19x4.png);}
#content_box .content_tile a.linkBlueBG:hover{	background-color:rgba(0,138,185,0.5); background-image:url(/fileadmin/templates/sp_platform/images/arrow_right_blue_19x4.png);}

#content_box .content_tile a.linkGreenBorder{color:rgb(3,166,75); border-color:rgb(3,166,75); background-color:white; background-image:url(/fileadmin/templates/sp_platform/images/arrow_right_green_19x4.png); }
#content_box .content_tile a.linkGreenBorder:hover{color:white; background-color:rgb(3,166,75); background-image:url(/fileadmin/templates/sp_platform/images/arrow_right_white_19x4.png);}
#content_box .content_tile a.linkGreenBG{ background-color:rgb(3,166,75); border-color:rgb(3,166,75); background-image:url(/fileadmin/templates/sp_platform/images/arrow_right_white_19x4.png);}
#content_box .content_tile a.linkGreenBG:hover{	background-color:rgba(3,166,75,0.5); background-image:url(/fileadmin/templates/sp_platform/images/arrow_right_green_19x4.png);}

#content_box .content_tile a.linkRedBorder{color:rgb(235,91,38); border-color:rgb(235,91,38); background-color:white; background-image:url(/fileadmin/templates/sp_platform/images/arrow_right_red_19x4.png); }
#content_box .content_tile a.linkRedBorder:hover{color:white; background-color:rgb(235,91,38); background-image:url(/fileadmin/templates/sp_platform/images/arrow_right_white_19x4.png);}
#content_box .content_tile a.linkRedBG{ background-color:rgb(235,91,38); border-color:rgb(235,91,38); background-image:url(/fileadmin/templates/sp_platform/images/arrow_right_white_19x4.png);}
#content_box .content_tile a.linkRedBG:hover{	background-color:rgba(235,91,38,0.5); background-image:url(/fileadmin/templates/sp_platform/images/arrow_right_red_19x4.png);}

#content_box .content_tile a.linkOrangeBorder{color:rgb(246,157,37); border-color:rgb(246,157,37); background-color:white; background-image:url(/fileadmin/templates/sp_platform/images/arrow_right_orange_19x4.png); }
#content_box .content_tile a.linkOrangeBorder:hover{color:white; background-color:rgb(246,157,37); background-image:url(/fileadmin/templates/sp_platform/images/arrow_right_white_19x4.png);}
#content_box .content_tile a.linkOrangeBG{ background-color:rgb(246,157,37); border-color:rgb(246,157,37); background-image:url(/fileadmin/templates/sp_platform/images/arrow_right_white_19x4.png);}
#content_box .content_tile a.linkOrangeBG:hover{	background-color:rgba(246,157,37,0.5); background-image:url(/fileadmin/templates/sp_platform/images/arrow_right_orange_19x4.png);}

#content_box .content_tile a.linkDarkGreyBorder{color:rgb(40,40,40); border-color:rgb(40,40,40); background-color:white; background-image:url(/fileadmin/templates/sp_platform/images/arrow_right_dark_grey_19x4.png); }
#content_box .content_tile a.linkDarkGreyBorder:hover{color:white; background-color:rgb(40,40,40); background-image:url(/fileadmin/templates/sp_platform/images/arrow_right_white_19x4.png);}
#content_box .content_tile a.linkDarkGreyBG{ background-color:rgb(40,40,40); border-color:rgb(40,40,40); background-image:url(/fileadmin/templates/sp_platform/images/arrow_right_white_19x4.png);}
#content_box .content_tile a.linkDarkGreyBG:hover{	background-color:rgba(40,40,40,0.5); background-image:url(/fileadmin/templates/sp_platform/images/arrow_right_dark_grey_19x4.png);}

#content_box .content_tile a.linkMiddleGreyBorder{color:rgb(68,68,68); border-color:rgb(68,68,68); background-color:white; background-image:url(/fileadmin/templates/sp_platform/images/arrow_right_dark_grey_19x4.png); }
#content_box .content_tile a.linkMiddleGreyBorder:hover{color:white; background-color:rgb(68,68,68); background-image:url(/fileadmin/templates/sp_platform/images/arrow_right_white_19x4.png);}
#content_box .content_tile a.linkMiddleGreyBG{ background-color:rgb(68,68,68); border-color:rgb(68,68,68); background-image:url(/fileadmin/templates/sp_platform/images/arrow_right_white_19x4.png);}
#content_box .content_tile a.linkMiddleGreyBG:hover{background-color:rgba(68,68,68,0.5); background-image:url(/fileadmin/templates/sp_platform/images/arrow_right_dark_grey_19x4.png);}

#content_box .content_tile a.linkWhiteBorder{color:white; border-color:white; background-color:white; background-image:url(/fileadmin/templates/sp_platform/images/arrow_right_white_19x4.png); background-color:transparent; }
#content_box .content_tile a.linkWhiteBorder:hover{color:rgb(68,68,68); background-color:white; background-image:url(/fileadmin/templates/sp_platform/images/arrow_right_dark_grey_19x4.png);}
#content_box .content_tile a.linkWhiteBG{ color:rgb(68,68,68); background-color:white; border-color:white; background-image:url(/fileadmin/templates/sp_platform/images/arrow_right_dark_grey_19x4.png);}
#content_box .content_tile a.linkWhiteBG:hover{background-color:rgba(255,255,255,0.5); background-image:url(/fileadmin/templates/sp_platform/images/arrow_right_dark_grey_19x4.png);}

#content_box .content_tile a.linkGhost{color:white !important; border-color:white; background-image:url(/fileadmin/templates/sp_platform/images/arrow_right_white_19x4.png); background-color:transparent; }
#content_box .content_tile a.linkGhost:hover{background-color:rgba(255,255,255,0.1);}
				


/* ********************************************************************** */
/* Box Classes */
/* ********************************************************************** */
#content_box .roundedCorner{border-radius:1px;}
#content_box > .roundedCorner{border-radius:0;}

#content_box .has_padding{padding:10px;}
#content_box .solidBG{border-radius:inherit; text-align:left;}
#content_box .borderBox{border-radius:inherit; border-width:1px; border-style: solid; text-align:left;}
#content_box .inverted{color:white;}

#content_box .whiteBG{ background-color:white;}
#content_box .blueBG{ background-color:rgb(0,138,185);}
#content_box .greenBG{ background-color:rgb(3,166,75); }
#content_box .redBG{ background-color:rgb(235,91,38); }
#content_box .orangeBG{ background-color:rgb(246,157,37); }
#content_box .greyLightBG{ background-color:rgb(237,237,237); }
#content_box .greyMiddleBG{ background-color:rgb(68,68,68); }
#content_box .greyDarkBG{ background-color:rgb(40,40,40); }


#content_box .whiteBorder{border-color:white;}
#content_box .blueBorder{border-color:rgb(0,138,185);}
#content_box .greenBorder{border-color:rgb(3,166,75);}
#content_box .redBorder{border-color:rgb(235,91,38);}
#content_box .orangeBorder{border-color:rgb(246,157,37);}
#content_box .greyLightBorder{border-color:rgb(237,237,237);}
#content_box .greyMiddleBorder{border-color:rgb(68,68,68);}
#content_box .greyDarkBorder{border-color:rgb(40,40,40);}




/* ********************************************************************** */
/* Accordions */
/* ********************************************************************** */

.box-accordion{border:1px solid rgb(0,138,185); background-color:white;}

.box-accordion .csc-header{ cursor:pointer; color:rgb(0,138,185) !important; background-repeat:no-repeat; background-position:right 10px center; }
.box-accordion .csc-header:hover{color:white !important; background-color:rgb(0,138,185);}

.box-accordion .accordion-content{padding:10px;}


.expanded {}
.expanded .csc-header:after{font-family: 'FontAwesome'; content: "\f068"; font-size:1.1em; margin:-19px 0 0 0; display: inline-block; float:right; }

.collapsed {padding-bottom:0 !important;}
.collapsed .csc-header:after{font-family: 'FontAwesome'; content: "\f067"; font-size:1.2em; margin:-19px 0 0 0; display: inline-block; float:right; }





/* ********************************************************************** */
/* Content Tile header
/* ********************************************************************** */
#content_box .content_tile div.csc-header{padding:5px 10px; margin:0; overflow:hidden; border-top-left-radius:1px; border-top-right-radius:1px;}

#content_box .content_tile.no_padding div.csc-header{}
#content_box .content_tile.has_padding div.csc-header{margin:-10px -10px 0 -10px;}

#content_box .content_tile div.csc-header h1{margin:0; padding:0;}
#content_box .content_tile div.csc-header h2{margin:0; padding:0;}
#content_box .content_tile div.csc-header h3{margin:0; padding:0;}
#content_box .content_tile div.csc-header h4{margin:0; padding:0;}
#content_box .content_tile div.csc-header h5{margin:0; padding:0;}
#content_box .content_tile div.csc-header h6{margin:0; padding:0;}


#content_box .content_tile.whiteBorder div.csc-header{background-color:white;}
#content_box .content_tile.whiteBorder div.csc-header *{ color:black;}
#content_box .content_tile.blueBorder div.csc-header{background-color:rgb(0,138,185);}
#content_box .content_tile.blueBorder div.csc-header *{ color:white;}
#content_box .content_tile.greenBorder div.csc-header{background-color:rgb(3,166,75);}
#content_box .content_tile.greenBorder div.csc-header *{ color:white;}
#content_box .content_tile.redBorder div.csc-header{background-color:rgb(235,91,38);}
#content_box .content_tile.redBorder div.csc-header *{ color:white;}
#content_box .content_tile.orangeBorder div.csc-header{background-color:rgb(246,157,37); }
#content_box .content_tile.orangeBorder div.csc-header *{ color:white;}
#content_box .content_tile.greyLightBorder div.csc-header{background-color:rgb(237,237,237);}
#content_box .content_tile.greyLightBorder div.csc-header *{ color:black;}
#content_box .content_tile.greyMiddleBorder div.csc-header{background-color:rgb(68,68,68); }
#content_box .content_tile.greyMiddleBorder div.csc-header *{ color:white;}
#content_box .content_tile.greyDarkBorder div.csc-header{background-color:rgb(40,40,40); }
#content_box .content_tile.greyDarkBorder div.csc-header *{ color:white;}




/* ********************************************************************** */
/* FIRST ELEMENT IN CONTENT AREA - margin-top*/
/* ********************************************************************** */
#content_box .content_tile.has_padding p:first-child{margin-top:0;}
#content_box .content_tile.has_padding h1:first-child{margin-top:0;}
#content_box .content_tile.has_padding h2:first-child{margin-top:0;}
#content_box .content_tile.has_padding h3:first-child{margin-top:0;}
#content_box .content_tile.has_padding h4:first-child{margin-top:0;}
#content_box .content_tile.has_padding h5:first-child{margin-top:0;}
#content_box .content_tile.has_padding h6:first-child{margin-top:0;}
#content_box .content_tile.has_padding ul:first-child{margin-top:0;}
#content_box .content_tile.has_padding ol:first-child{margin-top:0;}
#content_box .content_tile.has_padding img:first-child{margin-top:0;}


/* ********************************************************************** */
/* SPECIAL ELEMENT
 * First level non-padding element in content area (screen)
/* ********************************************************************** */
#content_box > .full_width_container > .centered_container.no_padding{padding:10px 0;}




/* ********************************************************************** */
/* FCE (Typo3 Flexible Content elements)
/* ********************************************************************** */
.two_colums_50_50{}
.two_colums_50_50 > .column_50_50{min-height:1px; width:49.2%;}
.two_colums_50_50 > .column_left{float:left;}
.two_colums_50_50 > .column_right{float:right;}

.two_colums_33_66{}
.two_colums_33_66 > .column_33_66{min-height:1px; }
.two_colums_33_66 > .column_left{float:left; width:31.6666%;}
.two_colums_33_66 > .column_right{float:right; width:65.8333%; }

.two_colums_66_33{}
.two_colums_66_33 > .column_66_33{min-height:1px; }
.two_colums_66_33 > .column_left{float:left; width:65.8333%;}
.two_colums_66_33 > .column_right{float:right; width:31.6666%;}


.three_colums_33_33_33{}
/*.three_colums_33_33_33 > .column_33_33_33{min-height:1px; width:32.2666%; margin-right:1.6%;}*/
.three_colums_33_33_33 > .column_33_33_33{min-height:1px; width:31.6666%; margin-right:2.5%;}
.three_colums_33_33_33 > .column_left{float:left;}
.three_colums_33_33_33 > .column_middle{float:left;}
.three_colums_33_33_33 > .column_right{float:right; margin-right:0;}

.three_colums_25_25_50{}
.three_colums_25_25_50 > .column_25_25_50{min-height:1px; margin-right:1.6%;}
.three_colums_25_25_50 > .column_left{float:left; width:24.2%;}
.three_colums_25_25_50 > .column_middle{float:left;  width:24.2%;}
.three_colums_25_25_50 > .column_right{float:right;  width:48.4%; margin-right:0;}

.three_colums_25_50_25{}
.three_colums_25_50_25 > .column_25_50_25{min-height:1px; margin-right:1.6%;}
.three_colums_25_50_25 > .column_left{float:left; width:24.2%;}
.three_colums_25_50_25 > .column_middle{float:left; width:48.4%;}
.three_colums_25_50_25 > .column_right{float:right; width:24.2%; margin-right:0;}

.three_colums_50_25_25{}
.three_colums_50_25_25 > .column_50_25_25{min-height:1px; margin-right:1.6%;}
.three_colums_50_25_25 > .column_left{float:left; width:48.4%;}
.three_colums_50_25_25 > .column_middle{float:left; width:24.2%;}
.three_colums_50_25_25 > .column_right{float:right; width:24.2%; margin-right:0;}



.four_colums_25_25_25_25{}
.four_colums_25_25_25_25 > .column_25_25_25_25{min-height:1px; width:23.8%; margin-right:1.6%;}
.four_colums_25_25_25_25 > .column_left{float:left;}
.four_colums_25_25_25_25 > .column_middle_left{float:left;}
.four_colums_25_25_25_25 > .column_middle_right{float:left;}
.four_colums_25_25_25_25 > .column_right{float:right; margin-right:0;}




/**********************************************/
/* Media Queries 
/**********************************************/

/* 980 - 1200 */
@media only screen and (min-width: 980px) and (max-width:1199px) {          

	/* this is a hack for 3 columsn elements with floating pictures*/ 
	.three_colums_33_33_33 > .column_33_33_33 .content_tile img{float:none !important; display:inline-block; margin:0 auto;}

}


/* 768 - 980 */
@media only screen and (min-width: 768px) and (max-width:979px) {

	/* this is a hack for 3 columsn elements with floating pictures */
	.three_colums_33_33_33 > .column_33_33_33 .content_tile img{float:none !important; display:inline-block; margin:0 auto;}
	
}
 

/* < 768  */
@media only screen and (max-width: 767px){

	.two_colums_50_50 > .column_50_50{margin:0;}
	.two_colums_50_50 > .column_left{clear:both; width:96%; margin-left:2%; margin-right:2%; }
	.two_colums_50_50 > .column_right{clear:both; width:96%; margin-left:2%; margin-right:2%; margin-top:10px;}

	.two_colums_33_66 > .column_33_66{margin:0;}
	.two_colums_33_66 > .column_left{clear:both; width:96%; margin-left:2%; margin-right:2%; }
	.two_colums_33_66 > .column_right{clear:both; width:96%; margin-left:2%; margin-right:2%;  margin-top:10px;}

	.two_colums_66_33{}
	.two_colums_66_33 > .column_66_33{margin:0;}
	.two_colums_66_33 > .column_left{clear:both; width:96%; margin-left:2%; margin-right:2%; }
	.two_colums_66_33 > .column_right{clear:both; width:96%; margin-left:2%; margin-right:2%;  margin-top:10px;}


	.three_colums_33_33_33{}
	.three_colums_33_33_33 > .column_33_33_33{margin:0;}
	.three_colums_33_33_33 > .column_left{clear:both; width:96%; margin-left:2%; margin-right:2%; }
	.three_colums_33_33_33 > .column_middle{clear:both; width:96%; margin-left:2%; margin-right:2%;  margin-top:10px;}
	.three_colums_33_33_33 > .column_right{clear:both; width:96%; margin-left:2%; margin-right:2%;  margin-top:10px;}

	.three_colums_25_25_50{}
	.three_colums_25_25_50 > .column_25_25_50{margin:0;}
	.three_colums_25_25_50 > .column_left{clear:both; width:96%; margin-left:2%; margin-right:2%; }
	.three_colums_25_25_50 > .column_middle{clear:both; width:96%; margin-left:2%; margin-right:2%;  margin-top:10px;}
	.three_colums_25_25_50 > .column_right{clear:both; width:96%; margin-left:2%; margin-right:2%;  margin-top:10px;}

	.three_colums_25_50_25{}
	.three_colums_25_50_25 > .column_25_50_25{margin:0;}
	.three_colums_25_50_25 > .column_left{clear:both; width:96%; margin-left:2%; margin-right:2%; }
	.three_colums_25_50_25 > .column_middle{clear:both; width:96%; margin-left:2%; margin-right:2%;  margin-top:10px;}
	.three_colums_25_50_25 > .column_right{clear:both; width:96%; margin-left:2%; margin-right:2%;  margin-top:10px;}

	.three_colums_50_25_25{}
	.three_colums_50_25_25 > .column_50_25_25{margin:0;}
	.three_colums_50_25_25 > .column_left{clear:both; width:96%; margin-left:2%; margin-right:2%; }
	.three_colums_50_25_25 > .column_middle{clear:both; width:96%; margin-left:2%; margin-right:2%;  margin-top:10px;}
	.three_colums_50_25_25 > .column_right{clear:both; width:96%; margin-left:2%; margin-right:2%;  margin-top:10px;}


	.four_colums_25_25_25_25{}
	.four_colums_25_25_25_25 > .column_25_25_25_25{margin:0;}
	.four_colums_25_25_25_25 > .column_left{clear:both; width:96%; margin-left:2%; margin-right:2%; }
	.four_colums_25_25_25_25 > .column_middle_left{clear:both; width:96%; margin-left:2%; margin-right:2%;  margin-top:10px;}
	.four_colums_25_25_25_25 > .column_middle_right{clear:both; width:96%; margin-left:2%; margin-right:2%;  margin-top:10px;}
	.four_colums_25_25_25_25 > .column_right{clear:both; width:96%; margin-left:2%; margin-right:2%;  margin-top:10px;}

	/* ********************************************************************** */
	/* SPECIAL ELEMENT
	 * First level non-padding element in content area (screen)
	/* ********************************************************************** */
	#content_box > .full_width_container > .centered_container.no_padding{padding:10px;}

} /* end of < 768  */
